<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Process" version="1.1">
  <processInformation>
    <dataSetInformation>
      <common:UUID>58871b96-bcdf-4438-b82f-d100c1df1fe5</common:UUID>
      <name>
        <baseName xml:lang="en"> ABT Skanska Grön AsfaltBio Zero. Gällivare, Luleå, Umeå, Sundsvall, Borlänge och Södertälje asfaltverk.</baseName>
      </name>
      <classificationInformation>
        <common:classification name="EPDNorge">
          <common:class level="0" classId="f0167df9-d436-462f-9969-0234c152f514">Bygg</common:class>
          <common:class level="1" classId="67dd3145-6d07-4939-8373-297d512803ca">Asfalt og pukk</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">Data quality:
Specific data for the product composition are provided by the manufacturer. They represent the production of the declared product and were collected for EPD development in the year of study. Background data is based on registered EPDs according to EN 15804, Ostfold Research databases, ecoinvent and other LCA databases. The data quality of the raw materials in A1 is presented in the table below.
Specific environmental data from EPDs (Skanska EPD), in accordance with EN 15804, have been used for aggregates. Similarly, specific data have been used for transport distances from supplier to asphalt plant and for energy use at factory. Other data (e.g. waste) are estimated. Specific data from the supplier have also been used for bio-based binder. For all other data, generic data available in EPD tool v4.0 have been used. Transport of reclaimed asphelt from the road to asphalt factory includes a return distance. 
For bitumen, generic data from Eurobitume is used because specific data cannot be determined from the mix of bitumen suppliers according to EU standards etc. used by Skanska.   
Environmental impact for reclaimed asphalt falls to previous product systems until arrival at the asphalt plant.  The asphalt plant uses electricity marked "Good Environmental Choice".

Allocation:
The allocation is made in accordance with the provisions of EN 15804. Incoming energy and water and waste production in-house is allocated equally among all products through mass allocation. Effects of primary production of recycled materials is allocated to the main product in which the material was used. The recycling process and transportation of the material is allocated to the analysis in this EPD. For bitumen production, crude oil extraction and transport are allocated by mass, while the final products from oil refineries are allocated by economic factors.

Cut-off criteria:
All major raw materials and all the essential energy is included. The production processes for raw materials and energy flows with very small amounts (less than 1%) are not included. These cut-off criteria do not
apply for hazardous materials and substances.
</common:generalComment>
    </dataSetInformation>
    <quantitativeReference type="Reference flow(s)">
      <referenceToReferenceFlow>1</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2021</common:referenceYear>
      <common:dataSetValidUntil>2026</common:dataSetValidUntil>
      <common:timeRepresentativenessDescription xml:lang="no">"31.05.2021" - "31.05.2026"</common:timeRepresentativenessDescription>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="SE">
        <descriptionOfRestrictions xml:lang="en">Sweden</descriptionOfRestrictions>
      </locationOfOperationSupplyOrProduction>
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en"> 
ABT wearing course according to Swedish road administration specification TDOK 2013:0529.
</technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">Asphalt Wearing course for road contruction. ABT 160/220, 100/150</technologicalApplicability>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="0637dd38-0528-49ba-a4ce-338e74d6b073" version="00.00.000">
        <common:shortDescription xml:lang="en">NPCR 025:2017 Part B for Asphalt</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType xmlns:epd="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766" version="00.03.001" uri="http://openlca.org/ilcd/resource/sources/b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="3264e61b-caa5-4708-8901-38659ae2d853" version="00.01.000">
        <common:shortDescription xml:lang="en">NEPD-2820-1517_ABT-Skanska-Gron-AsfaltBio-Zero-Gallivare--Lulea--Umea--Sundsvall--Borlange-och-Sodertalje-asfaltverk.pdf</common:shortDescription>
      </referenceToDataSource>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Independent external review">
        <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="53128b19-f3fa-44e5-8571-9b4a73c06d87" version="00.00.001">
          <common:shortDescription xml:lang="en">Erik Svanes - Norsus</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66" version="00.02.000">
          <common:shortDescription xml:lang="de">EN 15804</common:shortDescription>
          <common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
        <common:nomenclatureCompliance>Fully compliant</common:nomenclatureCompliance>
        <common:methodologicalCompliance>Fully compliant</common:methodologicalCompliance>
        <common:reviewCompliance>Fully compliant</common:reviewCompliance>
        <common:documentationCompliance>Fully compliant</common:documentationCompliance>
        <common:qualityCompliance>Fully compliant</common:qualityCompliance>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
        <common:nomenclatureCompliance>Fully compliant</common:nomenclatureCompliance>
        <common:methodologicalCompliance>Fully compliant</common:methodologicalCompliance>
        <common:reviewCompliance>Fully compliant</common:reviewCompliance>
        <common:documentationCompliance>Fully compliant</common:documentationCompliance>
        <common:qualityCompliance>Fully compliant</common:qualityCompliance>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="9c1e8451-2321-4498-b459-b6568b6b6547" version="00.00.001">
          <common:shortDescription xml:lang="en">ISO 21930</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
        <common:nomenclatureCompliance>Fully compliant</common:nomenclatureCompliance>
        <common:methodologicalCompliance>Fully compliant</common:methodologicalCompliance>
        <common:reviewCompliance>Fully compliant</common:reviewCompliance>
        <common:documentationCompliance>Fully compliant</common:documentationCompliance>
        <common:qualityCompliance>Fully compliant</common:qualityCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2021-12-07T19:37:56</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat type="source data set" refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="00.01.000">
        <common:shortDescription xml:lang="de">EPD Data Format Extension</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.03.000</common:dataSetVersion>
      <common:dateOfLastRevision>2021-04-28T06:49:19.9911258Z</common:dateOfLastRevision>
      <common:registrationNumber>NEPD-2820-1517</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="0380a86b-6bd3-4a73-af7b-eda4b78b4e2a" version="00.00.000">
        <common:shortDescription xml:lang="en">Skanska Industrial Solutions AB</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet type="flow data set" refObjectId="cd705493-d6ae-4701-8f37-b1848b639577" version="00.01.000">
        <common:shortDescription xml:lang="en"> ABT Skanska Grön AsfaltBio Zero. Gällivare, Luleå, Umeå, Sundsvall, Borlänge och Södertälje asfaltverk.</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>1</meanAmount>
      <resultingAmount>1</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="no">Fornybar primærenergi brukt som energibærer (RPEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">51.883967343354</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">1.303855100000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="no">Fornybar primærenergi brukt som energibærer (RPEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">2.130000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="30.00.000">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy resource (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="no">Total bruk av fornybar primærenergi (TPE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">54.013967343354</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">1.303855100000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="no">Ikke fornybar primærenergi brukt som energibærer (NRPE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">518.148834057409</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">73.524338250000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="no">Ikke fornybar primærenergi brukt som råmateriale (NRPM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">2167.580000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="30.00.000">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="no">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">2244.728834100309</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">73.524338250000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
        <common:shortDescription xml:lang="no">Bruk av sekundære materialer (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">200.000000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="no">Bruk av fornybart sekundære brensel (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">256.933623871120</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="no">Bruk av ikke fornybart sekundære brensel (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.000000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000">
        <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
        <common:shortDescription xml:lang="no">Netto bruk av ferskvann (W)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">6.725988760467</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.017441250000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504">
          <common:shortDescription>m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="no">Avhendet farlig avfall (HW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.002529621477</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000039700000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000">
        <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="no">Avhendet ikke-farlig avfall (NHW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">5.258434855888</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">6.711145400000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="no">Avhendet radioaktivt avfall (RW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.027633215609</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000513550000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="no">Komponenter for gjenbruk (CR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.000000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="no">Materialer for resirkulering (MR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.030000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
        <common:shortDescription xml:lang="no">Materialer for energigjenvinning (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.220000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="no">Eksportert elektrisk energi(EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.165000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="19">
      <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
        <common:shortDescription xml:lang="no">Eksportert termisk energi (ETE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0</meanAmount>
      <resultingAmount>0</resultingAmount>
      <minimumAmount>0</minimumAmount>
      <maximumAmount>0</maximumAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataSourceType>Primary</dataSourceType>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">1.815000000000</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000000000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="00.01.000">
        <common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
        <common:shortDescription xml:lang="no">Globalt oppvarmingspotensial (GWP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">23.728555989028</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">4.344521350000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="00.02.000">
        <common:shortDescription xml:lang="en">Ozone Depletion Potential (ODP)</common:shortDescription>
        <common:shortDescription xml:lang="no">Potensial for nedbryting av stratosfærisk ozon (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.000002184388</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000000900000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512" type="unit group data set" uri="../unitgroups/88054749-b0a6-47ea-a82b-dc5b29326512">
          <common:shortDescription>kg CFC 11 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="00.02.000">
        <common:shortDescription xml:lang="en">Acidification potential (AP)</common:shortDescription>
        <common:shortDescription xml:lang="no">Forsuringspotensial for kilder på land og vann (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.208483718951</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.011252400000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f" type="unit group data set" uri="../unitgroups/bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
          <common:shortDescription>kg SO2-Äqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="00.01.000">
        <common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
        <common:shortDescription xml:lang="no">Overgjødslingspotensial (EP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.067120544227</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.001551350000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822" type="unit group data set" uri="../unitgroups/67b5401d-873c-485f-bcf3-6ae83b918822">
          <common:shortDescription>kg Phosphat-Äqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="00.02.000">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
        <common:shortDescription xml:lang="no">Potensial for fotokjemisk oksidantdanning (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.013204086117</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000682700000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e" type="unit group data set" uri="../unitgroups/01c26c17-9a76-406e-8295-f17b55fd909e">
          <common:shortDescription>kg Ethen-Äqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="00.01.000">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
        <common:shortDescription xml:lang="no">Abiotisk uttømmingspotensial for ikke-fossile ressurser (ADPM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.000035608535</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">0.000010750000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription>kg Sb-Äqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="00.01.000">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
        <common:shortDescription xml:lang="no">Abiotisk uttømmingspotensial for fossile ressurser (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0</meanAmount>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <common:other>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">2138.356867586829</epd:amount>
        <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A4">71.281795600000</epd:amount>
        <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>
